Gelöst [WAWI-32698] Fehlermeldung bei Datenbankupdate von 1.3.20.0 auf 1.4.18.1

  • Wartungsarbeiten - Deutsche Post / Internetmarke - 22.10.19 - 6Uhr bis 7Uhr
    Der Kauf / Bezug von INTERNETMARKEN (über alle Kanäle) und die Bezahlung mit der PORTOKASSE ist während der Anpassung nicht möglich.
    Weiterführende Infos gibt es hier: Infos zur Wartung

lobi

Aktives Mitglied
23. Oktober 2017
168
15
#1
Habe gerade auf 1.4.18.1 upgedatet bekomme allerdings eine Fehlermeldung.

Passt da etwas mit meinem Anhängen nicht? Da ich dort meine Amazon Datenschutzerklärung im Log gefunden habe.

Bin nun vorerst wieder auf die 1.3.20 zurück.
 

Anhänge

Rico Giesler

Administrator
Mitarbeiter
10. Mai 2017
11.552
1.116
#2
Wenn ihr beim Update einen Fehler bekommt, dann bitte mit der Fehlermeldung an unseren Support wenden. Die Kollegen können dann genauer prüfen woran es liegt.
Gern dürft ihr die Lösung dann hier posten.
 

lobi

Aktives Mitglied
23. Oktober 2017
168
15
#3
Ja schon am gleichen Tag erledigt. Dachte nur evtl. liest das hier ein Geek der mir das schnell beantworten kann. :)

Also du meinst ein Ticket über das Kundencenter erstellen?
 

Rico Giesler

Administrator
Mitarbeiter
10. Mai 2017
11.552
1.116
#6
Wurde mit der 1.4.21.0 gelöst.